/* Screenplay dialogue 'continued from earlier'. */
"(CONT'D)" = "（继续）";

/* Screenplay dialogue 'off camera'. */
"(O.C.)" = "(O.C.)";

/* Screenplay dialogue 'off stage'. */
"(O.S.)" = "(O.S.)";

/* Screenplay dialogue is a subtitle. */
"(SUBTITLE)" = "（副标题）";

/* Screenplay dialogue 'voice over'. */
"(V.O.)" = "(V.O.)";

/* Screenplay Element */
"Action" = "操作";

/* Screenplay scene heading prefix. */
"AFTERNOON" = "下午";

/* Screenplay transition. */
"BACK TO:" = "返回到：";

/* Screenplay Element */
"Character" = "角色";

/* Screenplay scene heading prefix. */
"CONTINUOUS" = "接续";

/* Screenplay transition. */
"CUT TO:" = "剪切到：";

/* No comment provided by engineer. */
"DAY" = "日";

/* Screenplay Element */
"Dialogue" = "对话";

/* Screenplay transition. */
"DISSOLVE TO:" = "分解到：";

/* Screenplay scene heading prefix. */
"EVENING" = "晚上";

/* Screenplay scene heading prefix. */
"EXT. " = "外部";

/* Screenplay scene heading prefix. Screenplay transition. */
"FADE IN:" = "淡入：";

/* Screenplay transition. */
"FADE OUT." = "淡出。";

/* Screenplay transition. */
"FADE TO BLACK." = "淡化为黑色。";

/* Screenplay transition. */
"FADE TO:" = "淡化为：";

/* Screenplay scene heading prefix. */
"FULL SHOT" = "全景";

/* Screenplay scene heading prefix. */
"I/E. " = "I/E.";

/* Screenplay scene heading prefix. */
"INT. " = "内部：";

/* Screenplay scene heading prefix. */
"INT./EXT. " = "内部/外部";

/* Screenplay transition. */
"INTERCUT WITH:" = "交切宽度：";

/* Screenplay transition. */
"JUMP CUT TO:" = "跳切到：";

/* Screenplay scene heading prefix. */
"LATER" = "稍后";

/* Screenplay transition. */
"MATCH CUT TO:" = "将剪切匹配至：";

/* Screenplay scene heading prefix. */
"MOMENTS LATER" = "片刻之后";

/* Screenplay scene heading prefix. */
"MORNING" = "早上";

/* Screenplay scene heading prefix. */
"NIGHT" = "夜晚";

/* Screenplay scene heading prefix. */
"P.O.V." = "观点";

/* Screenplay Element */
"Parenthetical" = "插句";

/* Screenplay Element */
"Scene Heading" = "场景标题";

/* No comment provided by engineer. */
"Screenplay" = "剧本";

/* Screenplay Element */
"Shot" = "拍摄";

/* Screenplay scene heading prefix. */
"THE NEXT DAY" = "下一日";

/* Screenplay Element */
"Transition" = "切换";



"BBC Radio Scene Style" = "BBC广播电台场景风格";

"Technical Directions" = "技术指导";

"Character & Dialogue" = "角色与对话";

"(BEAT) " = "（节拍）";

"(PAUSE) " = "（暂停）";

"(OFF) " = "（关闭）";

"(V.O.) " = "(V.O.)";

"(D) " = "(D)";

"(LOW) " = "（低）";

"(CLOSE) " = "（关闭）";

"Parenthetical Directions" = "插句方向";

"Page Turns" = "翻页";

"End" = "结尾";

"BBC Taped Drama" = "BBC录音戏剧";

"SC" = "SC";

"Scene Action" = "场景动作";

"(O.O.V.)" = "(O.O.V.)";

"MIX TO:" = "混合到：";

"Comic Book (Antony Johnston)" = "漫画书(Antony Johnston)";

"Panel number" = "面板编号";

"PANEL <$SN>" = "PANEL <$SN>";

"PANEL 1" = "PANEL 1";

"PANEL 2" = "PANEL 2";

"PANEL 3" = "PANEL 3";

"PANEL 4" = "PANEL 4";

"PANEL 5" = "PANEL 5";

"PANEL 6" = "PANEL 6";

"PANEL 7" = "PANEL 7";

"PANEL 8" = "PANEL 8";

"PANEL 9" = "PANEL 9";

"Panel description" = "面板说明";

"NO DIALOGUE" = "无对话";

"(OFF)" = "（关闭）";

"(LARGE)" = "（大）";

"(SMALL)" = "（小）";

"(NO TAIL)" = "（无拖尾）";

"(JAGGED)" = "（有锯齿）";

"(THOUGHT)" = "（思考）";

"SFX" = "声音效果";

"BALLOON" = "气球";

"VOICE OFF" = "弦外之音";

"CAPTION" = "ÜBERSCHRIFT";

"FROM PHONE" = "从电话";

"FLOATING TEXT" = "浮动文本";

"LOCATION" = "位置";

"cont" = "继续";

"large" = "大";

"small" = "小";

"Page Number" = "页码";

"PAGE <$N>" = "页<$N>";

"Comic Book (Alternative)" = "漫画书（替代）";

"Page" = "页";

"Page <$n>\t" = "页<$n>\t";

"Panel" = "Panel";

"Panel 1\t" = "面板1\t";

"Panel 2\t" = "面板2\t";

"Panel 3\t" = "面板3\t";

"Panel 4\t" = "面板4\t";

"Panel 5\t" = "面板5\t";

"Panel 6\t" = "面板6\t";

"Panel 7\t" = "面板7\t";

"Panel 8\t" = "面板8\t";

"Panel 9\t" = "面板9\t";

"Caption" = "Überschrift";

"Caption\t" = "题注\t";

"Balloon" = "气球";

"Balloon Type" = "气球类型";

"Interview" = "面试";

"Query" = "查询";

"Answer" = "回答";

"Comment" = "评论";

"Stage Play (UK)" = "舞台剧（英国）";

"ACT [N]\tSCENE [N]" = "动作[N]\t场景[N]";

"(Pause) " = "（暂停）";

"(Beat)" = "（节拍）";

"Dialogue (Cont.)" = "对话（继续）";

"Stage Play (US)" = "舞台剧（美国）";

"ACT [N]" = "动作[N]";

"SCENE [N]" = "场景[N]";

"Set Description" = "设置说明";

"(Blackout.)" = "（中断。）";

"(Continued)" = "（继续）";

"Stage Direction" = "舞台指导";

"(Pause)" = "（暂停）";

"Character List" = "角色列表";